import { GenericCrudService } from '@d8d/shared-crud';
import { DataSource } from 'typeorm';
import { Advertisement } from '../entities/advertisement.entity';

export class AdvertisementService extends GenericCrudService<Advertisement> {
  constructor(dataSource: DataSource) {
    super(dataSource, Advertisement);
  }
}